<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" id="root">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ADMIN_HEADER_TEXT" xml:space="preserve">
    <value>Yönetim</value>
  </data>
  <data name="FOOTER_COPYRIGHT" xml:space="preserve">
    <value>Telif hakkı © {{currentYear}} {{companyName}}. Tüm hakları Saklıdır.</value>
  </data>
  <data name="FOOTER_NAV_ABOUT" xml:space="preserve">
    <value>Hakkımızda</value>
  </data>
  <data name="FOOTER_NAV_CONTACT" xml:space="preserve">
    <value>İletişim</value>
  </data>
  <data name="FOOTER_NAV_TERMSCONDITIONS" xml:space="preserve">
    <value>Şartlar &amp; Koşullar</value>
  </data>
  <data name="LOGIN_ACTION" xml:space="preserve">
    <value>Oturum Aç</value>
  </data>
  <data name="LOGIN_APPLY_CREDIT" xml:space="preserve">
    <value>İade İçin Başvur</value>
  </data>
  <data name="LOGIN_ATTEMPTS_LEFT" xml:space="preserve">
    <value>Oturum erişiminiz {{maxLoginAttempts}} başarısız girişten sonra kilitlenecek ve {{ShopName}} üzerinde tanımlı mail adresine otomatik bilgilendirme maili iletilecek . {{maxLoginAttempts - loginAttempts}} deneme hakkınız mevcuttur.</value>
  </data>
  <data name="LOGIN_ATTEMPT_FAILED" xml:space="preserve">
    <value>Oturum açma girişiminiz başarısız oldu.</value>
  </data>
  <data name="LOGIN_CASE_SENSITIVE" xml:space="preserve">
    <value>Hatırlatma: Şifreler büyük / küçük harfe duyarlıdır</value>
  </data>
  <data name="LOGIN_COOKIE_TEXT" xml:space="preserve">
    <value>Bu web sitesi, size mümkün olan en iyi şekilde çalışmayı sağlamak için gerekli olan birkaç çerez kullanmaktadır. Bu web sitesini kullanmaya devam ederek, cookie kullanımımızı kabul etmiş olursunuz. &lt;a href="#" data-url="{ShopUrl}/#/privacyPolicy"&gt;Daha fazla bilgi için&lt;/a&gt;</value>
  </data>
  <data name="LOGIN_FAIL_CUST_DEL" xml:space="preserve">
    <value>Müşteri hesabınız şu anda {{ShopName}} aktif değil. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_GENERIC" xml:space="preserve">
    <value>Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_NOROLE" xml:space="preserve">
    <value>Size bir kullanıcı rolü atanmamış. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_USR_CUST_DEL" xml:space="preserve">
    <value>{{ShopName}} Müşteri hesabınız ve kullanıcı girişiniz henüz aktif değil. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_USR_DEL" xml:space="preserve">
    <value>{{ShopName}} kullanıcı girişiniz henüz aktif değil. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_USR_INACTIVE" xml:space="preserve">
    <value>{{ShopName}} kullanıcı girişiniz henüz aktif değil. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FAIL_USR_LOCK" xml:space="preserve">
    <value>{{ShopName}} kullanıcı girişiniz, birkaç başarısız oturum açma girişiminiz nedeniyle kilitlendi. Lütfen {{ShopName}} müşteri temsilciniz ile iletişime geçin.</value>
  </data>
  <data name="LOGIN_FORGOT_PASSWORD" xml:space="preserve">
    <value>Parolamı unuttum</value>
  </data>
  <data name="LOGIN_PASSWORD" xml:space="preserve">
    <value>Parola</value>
  </data>
  <data name="LOGIN_REGISTER_HERE" xml:space="preserve">
    <value>Kayıt Olun</value>
  </data>
  <data name="LOGIN_REMEMBER_ME" xml:space="preserve">
    <value>Oturum Açık Kalsın</value>
  </data>
  <data name="LOGIN_REQUIRED" xml:space="preserve">
    <value>Zorunlu</value>
  </data>
  <data name="LOGIN_SUPPLIER_REDIRECT" xml:space="preserve">
    <value>Sizi tedarikçi sitesine yönlendiriyoruz</value>
  </data>
  <data name="LOGIN_TRY_AGAIN" xml:space="preserve">
    <value>Lütfen tekrar deneyiniz</value>
  </data>
  <data name="LOGIN_USERNAME" xml:space="preserve">
    <value>Kullanıcı Adı</value>
  </data>
  <data name="PRIVACY_POLICY_TITLE" xml:space="preserve">
    <value>Gizlilik Politikası</value>
  </data>
  <data name="SUPPLIER_HEADER_TEXT" xml:space="preserve">
    <value>TEDARİKÇİ OLARAK OTURUM AÇIN</value>
  </data>
</root>
